from HTMLParser import HTMLParser
def bfs10176(bfs10174):
  bfs10173 = bfs10175()
  bfs10173.feed(bfs10174)
  return bfs10173.get_data()

class bfs10175(HTMLParser):
  def __init__(self):
    HTMLParser.__init__(self)
    self.reset()
    self.bfs10200 = []

  def handle_data(self, d):
    self.bfs10200.append(d)

  def get_data(self):
    return ''.join(self.bfs10200)


